systemtek.co.uk
cURL and libcurl verify_certificate Function Improper Certificate Validation Vulnerability [CVE-2016-9952] - SystemTek
CVE Number – CVE-2016-9952 A vulnerability in cURL and libcurl could allow an unauthenticated, remote attacker to bypass security restrictions